View Issue Details

IDProjectCategoryView StatusLast Update
0001437SymmetricDSBugpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.8 
Target Version3.5.9Fixed in Version3.5.9 
Summary0001437: Multi-homed temp file system should be keyed by engine name to prevent collisions
DescriptionMulti-homed temp file system should be keyed by engine name to prevent collisions
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b251bc50

2013-10-10 15:03:39

eegeek

Details Diff
0001437: Multi-homed temp file system should be keyed by engine name to prevent collisions
0001437
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractParameterService.java Diff File

Issue History

Date Modified Username Field Change
2013-10-10 15:01 mhanes New Issue
2013-10-10 15:01 mhanes Status new => assigned
2013-10-10 15:01 mhanes Assigned To => mhanes
2013-10-10 15:04 mhanes Status assigned => resolved
2013-10-10 15:04 mhanes Fixed in Version => 3.5.9
2013-10-10 15:04 mhanes Resolution open => fixed
2013-10-10 15:04 mhanes Assigned To mhanes => chenson
2013-10-10 15:06 chenson Assigned To chenson => mhanes
2013-10-10 15:06 chenson Status resolved => assigned
2013-10-10 20:00 chenson Status assigned => resolved
2013-10-10 20:02 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7719
2015-07-30 21:49 Changeset attached => SymmetricDS master b251bc50